# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-08-22 07:01
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_auto_20180319_1701'),
        ('order', '0019_auto_20180406_2021'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='filial',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='order_filial', to='core.Filial', verbose_name='Филиал'),
        ),
    ]
